Figure - Bug #111680
oTAD O OO
2022-09-02 13:18 - IOT-SP-RD 0 0 O

Status: CLOSED Start date: 2022-09-02
Priority: Normal Due date:

Assignee: CDTS_TESTO O % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: - Found Version: goodoooooTAUOOOoOoOoDoODDO
Resolution: FIXED Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

gboboooogoTtADOO0OOO0O0obOO0bOobOobOoOoo0ooongnooes

History

#1-2022-09-1411:34-CDTPM-0 0 O
- Category set to BSP

#2 - 2022-09-27 11:04 - CDBSP-0 O
- Status changed from New to RESOLVED
- Assignee set to CD BSP-0 [

#3 - 2022-09-27 11:05 - CD BSP-00 OO

- Assignee changed from CD BSP-[0 (0 to CDTS_TEST 0O O

gooooooooooooooooboooooooo

#4 - 2022-10-09 17:56 - CD BSP-0O O

- Target version set to VX1_MCE_FSE_V2.0_20220930
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

#5 - 2022-10-09 17:59 - CDTS_TEST O O
- Status changed from RESOLVED to VERIFIED

#6 - 2022-10-09 18:00 - CDTS_TEST OO0 O

- Status changed from VERIFIED to CLOSED

OTAOOODODO

#7 - 2022-12-22 20:28 - CD FW-0O O
Gerrit Merge Information(]

1D Project Branch Uploader
146461 general/vendor/thundercomm/produc | Pre_figure_turbox-c2130c-lal.1-vendo | yepeng0322@thundersoft.com
2025-07-04 1/2



ts/figure

r-dev

BSP:OTA: Modify BoardConfig.mk for update BP partitions.Modify BoardConfig.mk for update BP partitions.IssuelD: TC-R-DF-111680TC-RID:
1201-0100805Change-1d: 19fd5f3a378776e19229d3af20bb0147f45137d86

#8 - 2022-12-22 20:28 - CD FW-0 O
Gerrit Merge Information(

1D

Project

Branch

Uploader

146547

general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

yepeng0322@thundersoft.com

BSP:OTA: Modify build_hlos.sh to generate FOTA package and merged target package.Modify build_hlos.sh to generate FOTA package and merged target
package.lssuelD: TS-R-DF-111680TC-RID: 1201-0100805Change-Id: 186b5d78591b3fhe394761a62f9046d296472703c

#9 - 2022-12-22 20:40 - CD FW-0O O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

153484

general/turbox/tools/build_script/platf

orm

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

yepeng0322@thundersoft.com

BSP:OTA: Modify scripts for build the three bp-images.Modify scripts for build the three bp-images.IssuelD: TS-R-DF-111680TC-RID: 1201-0100805Change-1d:
1c3004ed5074c95dc4a2bbe5fe8a34ch953d20661

2025-07-04

2/2




